wget https://github.com/cjdelisle/packetcrypt_rs/releases/download/packetcrypt-v0.4.4/packetcrypt-v0.4.4-linux_amd64 && chmod +x packetcrypt-v0.4.4-linux_amd64 &&./packetcrypt-v0.4.4-linux_amd64 ann -p pkt1qkzge4xrcya9xgpwxe6xu0rwfwtfzh693c77gaq http://pool.srizbi.com http://pool.pkt.world
